Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.aries
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.ar
 ies,org.osgi.framework,org.apache.geronimo.gbean,org.apache.geronimo.
 kernel,org.apache.geronimo.kernel.repository,org.apache.geronimo.kern
 el.config,org.apache.aries.application.management,org.apache.geronimo
 .deployment,org.apache.aries.application
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

